petsc-3.10.5 2019-03-28
Report Typos and Errors

# PetscFVLeastSquaresSetMaxFaces

Set the maximum number of cell faces for gradient reconstruction

### Synopsis

    #include "petscfv.h"
    PetscErrorCode PetscFVLeastSquaresSetMaxFaces(PetscFV fvm, PetscInt maxFaces)

Not collective

### Input parameters

| fvm | - The PetscFV object
| maxFaces | - The maximum number of cell faces

### See Also

PetscFVCreate(), PETSCFVLEASTSQUARES

### Level

intermediate

### Location

src/dm/dt/interface/dtfv.c
Index of all DT routines
Table of Contents for all manual pages
Index of all manual pages